Subject: Re: Do you have your minimum ramdisk image which can provide basic network services ?

From: Tom Roberts <[email-masked]>
Date: Tue, 30 May 2000 13:29:00 -0500

SangTae Ha wrote:
> I already downloaded full image file at > ftp://ftp.ppc.kernel.org/pub/linuxppc/embedded/mbxroot.full.tgz

I just downloaded that file, too. As you say, it is HUGE (133 MB
gzipped).

Unfortunately, it is also incomplete. In particular, it is missing:
	init		(/etc/telinit is a link to init, but no init)
	inetd

I had been hoping to simply build up an initrd image from selected
pieces of it, because I now have the Linux kernel, console, and
initrd-ramdisk up and running on my hardware (Hurrah!). But I'm
having difficulty building a sufficient initrd image to actually use
the network driver I have written (:-(). So far, I cannot even ping
myself using the loopback device (no inetd, I suppose).

Tom Roberts	[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/